ISCS#FEP - Feature #777

15000000,00CCTVOOOD
09/07/2020 04:58 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0.3 Spent time:
Defect version:

11/05/2020
11/14/2020
100%
100.00 hours
0.00 hour

Description

1s50000ccTviion

Related issues:
Related to ISCSOOMO0N - Feature #840: SHL1500ccTV--SIPrtpl0020000000000000

Resolved 09/18/2020

History

#1 - 09/07/2020 05:20 PM - shixun yan
- Estimated time changed from 80.00 h to 100.00 h

#2 - 09/07/2020 06:51 PM - shixun yan

- File0D 150000 CCTVID00D .doc added

- Subject changed from 1501000 CCTVI000 to 15100000,00 CCTVIOOD
- Due date changed from 09/23/2020 to 09/30/2020

- Estimated time changed from 100.00 h to 160.00 h

1.000000000ccTvOD.
ul: 50000, 0000000000y 2000, widDODOD: s0O0d, 00 10000

2.00000000000ccTvOD.
ui: 10000, uil00000: 30000, 00 +0000

0000spkO000,002~30000000000ccTvOO000SDKOD.

#3 - 09/23/2020 10:21 AM - xiangyang li
- Target version changed from 3.0.2 to 3.0.3

#4 - 09/29/2020 09:51 AM - shixun yan
- Due date changed from 09/30/2020 to 10/26/2020
- Start date changed from 09/09/2020 to 10/12/2020

#5 - 10/22/2020 10:15 AM - xiangyang li

- Assignee changed from shixun yan to lele cao

#6 - 11/05/2020 02:12 PM - shixun yan
- Status changed from New to In Progress

- Assignee changed from lele cao to shixun yan

#7 - 11/05/2020 02:13 PM - shixun yan

- Due date changed from 10/26/2020 to 11/14/2020
- Start date changed from 10/12/2020 to 11/05/2020
- Estimated time changed from 160.00 h to 100.00 h

#8 - 11/11/2020 06:42 PM - xiangyang li
- Related to Feature #840: SHL1500 CCTV--SIPrtpl 10 20000000000000 added

04/18/2025

1/2




#9 - 11/19/2020 09:06 AM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files

00+150000ccTviinon.doc 2.18 MB 09/07/2020 shixun yan
